Subject: postscript papers.

From: Rafael Iosef Najmanovich Szeinfeld {S <[email-masked]>
Date: Mon, 31 Oct 1994 18:09:46 -0200 (EDT)

Hi Netter's,
	Does someone knows if there are any available internet addresses
where we can find preprint papers or already published papers in 
postscript form, something like the high-energy-physics preprint service ?
	Thank's in advance,
					Rafael.
*-----------------------------------------------------------------------------*
* Rafael Iosef Najmanovich Szeinfeld   |SMAIL: Depto. de Bioquimica - B10 INF.*
* Dept. Biochemistry  -Chemistry Inst. |       Universidade de Sao Paulo      *
* Dept. Math. Physics -Physics Inst.   |       Av. Prof. Lineu Prestes 748    *
* University of Sao Paulo              |       CEP 05508-900                  *
* E-MAIL : [email-masked]   |       Sao Paulo - SP - Brazil        *
*-----------------------------------------------------------------------------*